<!--  Skill Start  -->
{% if page.skill_repeater_field|length %}
    <section id="skills" class="section py-5">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="title-content mb-4">
                        <p class="mb-2">{{ trans('theme::field.skill.subtitle') }}</p>
                        <h2 class="base-color"> {{ trans('theme::field.skill.title') }}</h2>
                    </div>
                </div>
                <div class="col-lg-12">
                    <div class="skill-boxes">
                        <div class="row">
                            <!-- Skill -->
                            {% for skill in page.skill_repeater_field %}
                                <div class="col-lg-6 mb-2">
                                    <div class="skill-box">
                                        <div class="skillbar clearfix" data-percent="{{ skill.percentage }}%">
                                            <div class="skillbar-title"><span>{{ skill.text }}</span></div>
                                            <div class="skillbar-bar fill-skillbar data-background"
                                                 data-color="{{ skill.color }}"></div>
                                            <div class="skill-bar-percent">{{ skill.percentage }}%</div>
                                        </div>
                                    </div>
                                </div>
                            {% endfor %}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
{% endif %}
<!--   Skill End   -->
